.text-uppercase {
    text-transform: uppercase;
}

/*****************************************************
 * generic styling for ALS elements: outer container
 ******************************************************/

.als-container {
	position: relative;
	width: 100%;
	margin: 0px auto;
	z-index: 0;
}

/****************************************
 * viewport styling
 ***************************************/

.als-viewport {
	position: relative;
	overflow: hidden;
	margin: 0px auto;
}

/***************************************************
 * wrapper styling
 **************************************************/

.als-wrapper {
	width: 405% !important;
	position: relative;
	/* if you are using a list with <ul> <li> */
	list-style: none;
	padding: 0;
}

/*************************************
 * item: single list element
 ************************************/

.als-item {
	position: relative;
	display: block;
	text-align: center;
	cursor: pointer;
	float: left;
}

/***********************************************
 * prev, next: buttons styling
 **********************************************/
 
.als-prev, .als-next {
	position: absolute;
	cursor: pointer;
	clear: both;
}

/*************************************
 * specific styling for #features-slider
 ************************************/
section#feature{
	background: repeating-linear-gradient(
	  to right,
	  #FFF,
	  #FFF 50%,
	  #F6F6F6 50%,
	  #F6F6F6 100%
	);
}

#features-slider {
	margin: 40px auto;
}

#features-slider .features-title {
	border-left: 2px solid #0f6fb3;
	padding-left: 15px;
	margin-bottom: 25px;
}

#features-slider .features-left {

} 

#features-slider .features-right {
	position: absolute;
	right: 0;
	bottom: 0;
}

#features-slider ul.als-wrapper {
	margin-left: 0;
}

#features-slider .features-item {
	padding: 10px;
}

#features-slider .features-title h2 {
	color: #0f6fb3;
	margin-top: 0;
}

#features-slider .als-item {
	margin: 0px 5px;
	padding: 4px 0px;
	min-height: 420px;
	min-width: 85vw;
	text-align: center;
}

#features-slider .als-item img {
	display: block;
	margin: 0 auto;
	vertical-align: middle;
}

#features-slider .als-prev, #features-slider .als-next {
	bottom: 13px;
	background-color: #0f6fb3;
	height: 30px;
	width: 30px;
	color: #ffffff;
	font-size: 18px;
	text-align: center;
	opacity: 0.7;
}

#features-slider .als-prev:hover, #features-slider .als-next:hover {
	opacity: 1;
}

#features-slider .als-prev {
	left: 10px;
	z-index: 100;
}

#features-slider .als-next {
	right: 10px;
}

/* Tabla de directorio */

table.tablesorter thead tr .header {
	background-image: url(../images/bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}

table.tablesorter thead tr .headerSortUp {
	background-image: url(../images/asc.gif);
}

table.tablesorter thead tr .headerSortDown {
	background-image: url(../images/desc.gif);
}

table#directoryTable {
	width: 90%;
	margin: 30px auto;
}

table#directoryTable thead tr th {
	font-size: 13px;
}

table#directoryTable thead tr th:last-child {
	padding-right: 20px;
}

table#directoryTable tbody tr td {
	font-size: 12px;
}

/* Fin tabla de directorio */

/* Estilos para rows en articulos */
.article-content .row {
	padding: 25px 0;
}

/*section#t3-main {
	background: repeating-linear-gradient(
	  to right,
	  #FFF,
	  #FFF 50%,
	  #F6F6F6 50%,
	  #F6F6F6 100%
	);
}*/

/* Fin estilos de rows */

/* Lista pequeña dentro de divs */

ul.mini-list{
	list-style: none;
  	padding: 0;
}

ul.mini-list li {
	padding-left: 1.3em;
}

ul.mini-list li:before {
	content: "\f105"; /* FontAwesome Unicode */
  	font-family: FontAwesome;
  	display: inline-block;
  	margin-left: -1.3em;
  	width: 1.3em;
}

ul.head-list{
	list-style: none;
  	padding: 0;
}

ul.head-list li {
	padding-left: 1.3em;
}

ul.head-list li:before {
	content: "\f0f6"; /* FontAwesome Unicode */
  	font-family: FontAwesome;
  	display: inline-block;
  	margin-left: -1.3em;
  	width: 1.3em;
}

ul.head-list li:hover:before {
	content: "\f15c"; /* FontAwesome Unicode */
  	font-family: FontAwesome;
  	display: inline-block;
  	margin-left: -1.3em;
  	width: 1.3em;
  	color: #0f6fb3;
}

table.stat-table th:nth-child(3),
table.stat-table td:nth-child(3) {
	text-align: center;
}

table.stat-table-big > tbody > tr > th{
	vertical-align: middle;
}

.sit ul li {
	padding: 0.4em 1.3em;
	line-height: 18px;
}
/* Fin lista pequeña dentro de divs */